Hello community,

here is the log from the commit of package libksysguard5 for openSUSE:Factory 
checked in at 2016-10-18 09:59:53
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libksysguard5 (Old)
 and      /work/SRC/openSUSE:Factory/.libksysguard5.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libksysguard5"

Changes:
--------
--- /work/SRC/openSUSE:Factory/libksysguard5/libksysguard5.changes      
2016-10-04 15:52:50.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.libksysguard5.new/libksysguard5.changes 
2016-10-18 09:59:53.000000000 +0200
@@ -1,0 +2,13 @@
+Tue Oct 11 15:44:28 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.1
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.1.php
+
+-------------------------------------------------------------------
+Wed Oct  5 07:58:48 UTC 2016 - fab...@ritter-vogt.de
+
+- Add Source: URL back
+
+-------------------------------------------------------------------

Old:
----
  libksysguard-5.8.0.tar.xz

New:
----
  libksysguard-5.8.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libksysguard5.spec ++++++
--- /var/tmp/diff_new_pack.h2l7AJ/_old  2016-10-18 09:59:54.000000000 +0200
+++ /var/tmp/diff_new_pack.h2l7AJ/_new  2016-10-18 09:59:54.000000000 +0200
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 Name:           libksysguard5
-Version:        5.8.0
+Version:        5.8.1
 Release:        0
 Summary:        Task management and system monitoring library
 License:        GPL-2.0+
 Group:          Development/Libraries/C and C++
 Url:            http://www.kde.org
-Source:         libksysguard-%{version}.tar.xz
+Source:         
http://download.kde.org/stable/plasma/%{version}/libksysguard-%{version}.tar.xz
 Source1:        baselibs.conf
 BuildRequires:  extra-cmake-modules >= 1.2.0
 BuildRequires:  kf5-filesystem

++++++ libksysguard-5.8.0.tar.xz -> libksysguard-5.8.1.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libksysguard-5.8.0/CMakeLists.txt 
new/libksysguard-5.8.1/CMakeLists.txt
--- old/libksysguard-5.8.0/CMakeLists.txt       2016-09-29 13:29:36.000000000 
+0200
+++ new/libksysguard-5.8.1/CMakeLists.txt       2016-10-11 14:36:24.000000000 
+0200
@@ -1,5 +1,5 @@
 project(libksysguard)
-set(PROJECT_VERSION "5.8.0")
+set(PROJECT_VERSION "5.8.1")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 


Reply via email to